#!/bin/sh -e

SAMPLEDIR=.
cd "${SAMPLEDIR}"

rm -f 'apputils.jar'
rm -f 'samples.jar'

if [ "x$1" != "x-w" ] ; then
   rm -f 'drconfig.jar'
   rm -f 'vim25.jar'
   rm -rf 'com/vmware/drconfig'
   rm -rf 'com/vmware/vim25'
fi

rm -f com/vmware/samples/connection/*.class
rm -f com/vmware/samples/drconfig/*.class
